const router = require("express").Router();
const { locationHandler, locationHandlerPostalCode } = require('../controllers/locationController');

router.get('/postal-district/:postal_district', locationHandlerPostalCode);


//routes will be here
router.get("/:slug", locationHandler);
// router.get("/", function(req,res){
//     res.redirect('/locations');
// });


module.exports = router;